options = 
{
	{ 
		default = 5, 
		label = "Difficulty", 
		help = "Adjusts enemy count and health.", 
		key = 'opt_difficulty', 
		pref = 'opt_difficulty', 
		values = { 
			{text = "Soldier (default)", help = "Normal", key = 5, }, 
			{text = "Soldier+1", help = "Harder", key = 6, }, 
			{text = "Soldier+2", help = "Kick me", key = 7, }, 
			{text = "Captain", help = "Shoot me", key = 8, }, 
			{text = "Captain+1", help = "He's dead, Bone!", key = 9, },
			{text = "Captain+2", help = "He's still dead!", key = 10, },
			{text = "Captain+3", help = "Dead! Dead", key = 11, },
			{text = "General", help = "He's dead, Bone!", key = 12, },
			{text = "General+1", help = "Burn Baby", key = 13, },
			{text = "General+2", help = "Burn Baby", key = 14, },
			{text = "Warlord", help = "I can't believe it", key = 15, },
			{text = "Warlord+1", help = "I can't believe it", key = 16, },
			{text = "Warlord+2", help = "I can't believe it", key = 17, },
			{text = "Godlike", help = "Goldlike", key = 20, },
		}, 
	}, 
	{ 
		default = 240, 
		label = "Startup Time", 
		help = "How long until waves start attacking.", 
		key = 'opt_startupTime', 
		pref = 'opt_startupTime', 
		values = { 
			{text = "4:00 (default)",help = "", key = 240, }, 
			{text = "0:00", help = "", key = 0, }, 
			{text = "0:15",help = "", key = 15, }, 
			{text = "0:30",help = "", key = 30, }, 
			{text = "0:45",help = "", key = 45, }, 
			{text = "1:00",help = "", key = 60, }, 
			{text = "1:30",help = "", key = 90, }, 
			{text = "2:00",help = "", key = 120, }, 
			{text = "2:30",help = "", key = 150, }, 
			{text = "3:00",help = "", key = 180, }, 
			{text = "5:00 ",help = "", key = 300, }, 
			{text = "6:00",help = "", key = 360, }, 
		}, 
	}, 
	{ 
		default = 60, 
		label = "Wave Delay Time", 
		help = "How long between waves.", 
		key = 'opt_waveTime', 
		pref = 'opt_waveTime', 
		values = { 
			{text = "60 secs (default)",help = "", key = 60, }, 
			{text = "30 secs",help = "", key = 30, }, 
			{text = "45 secs",help = "", key = 45, }, 
			{text = "75 secs",help = "", key = 75, }, 
			{text = "90 secs",help = "", key = 90, }, 
			{text = "105 secs",help = "", key = 105, }, 
			{text = "120 secs",help = "", key = 120, }, 
		}, 
	}, 
	{ 
		default = 1, 
		label = "Defense Object", 
		help = "The object you have to defend", 
		key = 'opt_defenseObject', 
		pref = 'opt_defenseObject', 
		values = { 
			{text = "Black Sun 10k HP (default)",help = "good strength", key = 1, }, 
			{text = "Black Sun 50k HP ",help = "easy", key = 2, }, 
			{text = "Black Sun 5k HP ",help = "harder", key = 3, }, 
      {text = "QAI Mainframe 1k HP", help = "fragile", key = 4, }, 
		}, 
	}, 	
};